b { }
h1 {
	color: #272626;
	font-size: 30px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: 100;
	font-style: oblique;
	line-height: 100%;
	margin: 3px;
}
.h1Color {
	color: #996813;
	font-size: 30px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: 100;
	font-style: oblique;
	line-height: 100%;
	margin: 3px;
}
h2 { color: #272626; font-weight: 700; font-size: 16px; line-height: 100%; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif ; font-style: italic; margin: 3px; }
h3 { color: #ccc; font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 100% ; margin: 3px; }
h4 { color: #ccc; font-weight: normal; font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 100%; margin: 3px; }
h5 {
	color: #999;
	font-weight: 700;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-style: italic;
	margin: 3px;
}
.h5centreGris {
	color: #CCC;
	font-weight: 700;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-style: italic;
	margin: 3px;
}
h6 { color: black; font-weight: normal; font-size: 12px ; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 100%; text-align: justify; margin: 3px; }
li { color: black; font-size: 30px; line-height: 16px; font-family: "Times New Roman" ; margin: 3px; }
p { }
.class { color: #737373; font-size: 11px; font-weight: 200; font-style: italic; }
.class1 { color: #fff; }
.class2 { color: #a5a4a4; }
.centreGrisFonce {
	text-align: center;
	color: #777;
}
.class4 { color: #6a6767; text-decoration: underline; }
body {  }
a:hover { color: #ccc; text-decoration: underline; }
a { color: #302f2f; text-decoration: none; }
.texteCouleurLien {
	font-size: 12px;
	color: #996813;
	line-height: 100%;
}
.grisFonce {
	color: #737373;
}
#fixed {
		position: fixed;
		left: 0; top: 0; right: 0;
		WIDTH: 90px;
		height:500px;
		background:#F1F1F1;
	}
#divTableau {
	position:absolute;
	left:75px;
	width:900px;
	top: 13px;
	height: 767px;
	}
#divGeneral {
	position:relative;
	width:1000px;
	height: 700px;
			}
